<?xml version="1.0" encoding="UTF-16"?>
<fomod>
  <Name>The Sexy Picture Book of Skyrim</Name>
  <Author>Skysan4298</Author>
  <Version MachineVersion="1.0">1.1.1</Version>
  <Website>http://nexusmods.com/skyrimspecialedition/mods/6618/?</Website>
  <Groups>
    <element>replacers/meshes</element>
    <element>replacers/textures</element>
  </Groups>
</fomod>